Unable to login with Vendor FrontEnd installed...

27.10.2012 21:37
#1
skaughtEE
Joomshopping forum user no avatar
Name: Scott McBride
10.07.2012
Posts: 14
Quote
Unable to login with Vendor FrontEnd installed...

Hello JoomShopping...

I hope that you are doing well. I am not quite sure what has happened, but my website that I have been building on my local Mac is suddenly not working. I had everything working quite nicely and upgraded my MAMP from 2.0.5 to 2.1.1 and also ran the latest updates for the Vendor FrontEnd from 1.9.2 to 1.9.3 and now when I try and login there is an error somewhere and I just get a blank screen in my browser.

I have also tried a complete fresh installation using JoomShopping 3.11.4 with all of the various free components and then finally the Vendor FrontEnd. When I try and login using the JoomShopping login, I get a blank screen. If I uninstall the Vendor FrontEnd, I am able to login to the system.

If you have any suggestions as to what might have gone wrong, they would be greatly appreciated. I am trying to get this website up and running very soon and am not sure what has suddenly happened. Perhaps the MAMP upgrade?

Any help will be greatly appreciated.

Thanks, and take care.

..scoTT


Joomla: 2.5.7
JoomShopping: 3.7.2
PHP: 5.4.4
MySQL: 5.5.25
 
27.10.2012 21:42
#2
skaughtEE
Joomshopping forum user no avatar
Name: Scott McBride
10.07.2012
Posts: 14
Quote
Aw: Unable to login with Vendor FrontEnd installed...

Sorry...

Vendor FrontEnd add-in 1.0.9.1 (initial install) -> 1.0.9.2 using VendorFrontEnd_Update_1.0.9.1_1.0.9.2.zip -> 1.0.9.3 using VendorFrontEnd_Update_1.0.9.2_1.0.9.3.zip


Joomla: 2.5.7
JoomShopping: 3.7.2
PHP: 5.4.4
MySQL: 5.5.25
 
27.10.2012 22:02
#3
skaughtEE
Joomshopping forum user no avatar
Name: Scott McBride
10.07.2012
Posts: 14
Quote
Aw: Unable to login with Vendor FrontEnd installed...

Hi...

I did a bit more investigation into my settings and it seems that when I reset my PHP from 5.4.4 back to 5.2.17 that everything started to work again.

So, I'm not quite sure what might have happened with this latest version of PHP, but it seems to be giving the JoomShopping system some troubles. Just so that you know.

Again, if you have any suggestions at all, that might help with the latest version, then pass them along for everyone.

Thanks, and take care.

..scoTT

 
27.10.2012 23:11
#4
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16517
Quote
Aw: Unable to login with Vendor FrontEnd installed...

Thank you.
We'll test on php 5.4

+ for test enable display errors


Letzte Ă„nderung: 27.10.2012 23:13
 
30.10.2012 07:58
#5
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16517
Quote
Aw: Unable to login with Vendor FrontEnd installed...

Update version to Vendor front-end 1.0.9.4

 
Copyrights MAXXmarketing GmbH. All Rights Reserved